CRMchat APIBeta
Telegram APIMessages

messages.deleteParticipantReactions

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.deleteParticipantReactions

As an admin, remove all of a specific participant's reactions from every message in a group or channel.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

As an admin, remove all of a specific participant's reactions from every message in a group or channel.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.deleteParticipantReactions" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "participant": {        "_": "inputPeerEmpty"      }    }  }'
{  "result": true}